View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001025Ecere SDKide:parsingpublic2013-10-16 16:192014-02-03 23:33
Reporterredj 
Assigned Tojerome 
PriorityimmediateSeveritycrashReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.10 64Fixed in Version0.44.10 64 
Summary0001025: ide crash when parsing ecere/src/gui/Anchor.ec
Descriptionas summarized
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0001137)
jerome (administrator)
2013-10-19 05:53

This no longer seems to happen as of:

https://github.com/ecere/ecere-sdk/commit/017547a8aaada019e1a49d7fee317554fe25081d [^]

- Issue History
Date Modified Username Field Change
2013-10-16 16:19 redj New Issue
2013-10-19 05:53 jerome Status new => resolved
2013-10-19 05:53 jerome Fixed in Version => 0.44.10 64
2013-10-19 05:53 jerome Resolution open => fixed
2013-10-19 05:53 jerome Assigned To => jerome
2013-10-19 05:53 jerome Note Added: 0001137
2014-02-03 23:33 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker